@charset "UTF-8";
body {
	width:100%;
	font-family: 'Fanwood Text','小塚明朝 Pro','ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝',sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin:0px;
	padding: 0px;
	float: none;
	background-color:#808080;
}

#fixedbg{
    background:url('./imgs/back.png') no-repeat center center;
	background-position:center;
    height:100%;
    width:100%;
	background-size: contain;
    position:fixed;
    z-index:-1;
    top:0;
}

a {
	color: #FFD700;
	text-decoration:none;
	margin: 0px;
	padding:0 3px;
}
a:hover {
	color: #3366CC;
	text-decoration: none;
	margin: 0px;
	width: 100px;
}

div#body{
	position:absolute;
	width:100%;
	height:100%;
}

div#background{
	position:fixed;
	width:100%;
	height:100%;
}


div#main{
	width: 1000px;
	position:absolute;
	left:50%;
	margin: 0px 0px 0px -500px;
	padding: 0px 0 0;
	color: #FFFFFF;
	overflow:hidden;
}


div.caption{
	margin:0;
	width:300px;
	float:left;
}

h1{
	width:100%;
	margin-top: 7%;
	margin-bottom: 100px;
	text-align: center;
}

h2{
	display:block;
	width:25%;
	margin: 0;
	padding:10px;
	color:#FFFFFF;	
	border-top:solid 1px #FFFFFF;
	float:left;
}

h1 span{
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: absolute;
	top: 0;
	left: -3px;
	background-image: url('imgs/title.png');
}


p{
	display:block;
	padding:10px 0;
	margin:0;
	letter-spacing:0.05em;
	line-height:1.5em;
}

p-art{
	display:block;
	padding:10px 0;
	text-align:center;
}

art{
    margin-left: auto;
    margin-right: auto;
	display: block;
	text-align:center;
	width:450px;
}

p#kaisetsu{
	display:block;
	width:400px;
	margin:20px 0;
	padding: 10px;
	background-color:transparent;
	font-family:sans-serif;
	font-weight:bold;
	letter-spacing:0;
}

div#music,div#link, div#detail{
	width:730px;
	margin:0 0 60px;
	float:left;
	border-top:solid #FFFFFF 1px;
}

div#widedetail{
	width:100%;
	margin:0 0 60px;
	float:left;
	text-align:center;
	border-top:solid #FFFFFF 1px;
}

div#package{
	width:500px;
	margin-top: 20px;
	margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
	padding:0px;
	float:left;
	vertical-align:central;
}



div.staff{
	width:350px;
	margin:0;
	float:left;
	border-top:solid #FFFFFF 1px;
}


div#soundcloud{
	width:700px;
	margin:10px 0 40px;
}

table.tracklist{
	width:700px;
	border-spacing: 0;
}



table.tracklist tr,table.tracklist td{
	margin:0;
	padding:0;
}

table.tracklist td{
	padding:10px;
	border-top: 1px solid #FFFFFF;
	background-color:transparent;
}

table.tracklist td.bottom{
	border-bottom: 1px solid #999999;
}


input.linktext{
	background-color:#122;
	border:none;
	margin:10px 0 20px;
	color:#FFFFFF;
}

div.banner{
	width:480px;
	float:left;
	margin:10px 0 0;
}

div.banner p{
	margin 0;
	padding: 0;
}


input#banbig{
	width:468px;
}

input#bansmall{
	width:200px;
}

div#main:after{
	display:block;
	clear:both;
	content:"";
}

div#share{
	position:absolute;
	width:400px;
	height:20px;
	left:50%;
	top:0px;
	margin:50px 0 0 -500px;
}

div#share div{
	margin:0 10px;
	float:left;
}

div#footer{
	text-align: center;
	width: 1000px;
	background-color: #fff;
	color: #3366CC;
	margin:0 0 50px;
	padding: 10px 0;
	float:left;
}

span#tumblr_button_abc123{
	display:block;
	padding:0;
	margin:0;
	position:absolute;
}

span#tumblr_button_abc123 a{
	padding:0;
	margin:0;
}
